People Can Fly y Epic Games han anunciado los requisitos mínimos y recomendados de Bulletstorm, el juego más salvaje en primer persona que veremos este año en compatibles. Además de en PC, el título también se pondrá a la venta para PS3 y Xbox 360 a finales de febrero, cuando está previsto su lanzamiento. La obra, como ya sabréis, nos traslada hasta un planeta lejano donde nuestros protagonistas deberán sobrevivir a hordas de mutantes alienígenas caníbales que querrán darse un festín con nuestra deliciosa carne.

Requisitos mínimos:
– Sistema operativo Windows XP (SP3), Windows Vista (SP2) o Windows 7.
– Procesador Intel Core 2 Duo, AMD Athlon X 2 o equivalente a 1,6 GHz o superior.
– 1,5 GB de RAM.
– 9 GB disponibles.
– Tarjeta de vídeo compatible con DirectX 9.0c, 256 MB de VRAM; NVIDIA GeForce 7600 GS, ATI Radeon HD 2400 Pro con 256 MB, o superior.
– Tarjeta de sonido compatible con DirectX 9.0c
– DVD
– Internet

Requisitos recomendados:
– Sistema operativo Windows Vista (SP2) o Windows 7.
– Procesador QuadCore 2.0 GHz
– 2 GB de RAM.
– Tarjeta de vídeo compatible con DirectX 9.0c, 512 MB de VRAM; NVIDIA GeForce GTX260 o ATI Radeon 4870.

Antonio López 11 | 01 | 2011